Nokia E61

Help
2007-02-08
2013-06-05
  • When installing putty s60v3_1.4beta1 on the phone i get something like:
    "Certificate Error. Contact application supplier" (translated from portuguese)